[Previous] [Next] [Contents]

## `TYP::IsCompo` -- tests whether the argument is a composition

#### Call(s)

`TYP::IsCompo(expr)`

#### Parameters

`expr` | - | any expression

#### Introduction

The `TYP::IsCompo` function tests whether `expr` is a composition that is a list of positive integers.

#### Example 1

    >> muEC::TYP::IsCompo( [1,2,1,3,2] );

                                       TRUE

#### Related Functions

`IsPart`

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package